// used in src/Languages.cpp, encoding=UTF8
const wxString langNames[] = {
	wxString("正體中文", wxConvUTF8),
	wxString("Česky", wxConvUTF8),
	wxString("Dansk", wxConvUTF8),
	wxString("Deutsch", wxConvUTF8),
	wxString("English", wxConvUTF8),
	wxString("Español", wxConvUTF8),
	wxString("Euskara", wxConvUTF8),
	wxString("Français", wxConvUTF8),
	wxString("Ελληνικά", wxConvUTF8),
	wxString("Italiano", wxConvUTF8),
	wxString("日本語 ", wxConvUTF8),
	wxString("한국어", wxConvUTF8),
	wxString("Magyar", wxConvUTF8),
	wxString("Македонски", wxConvUTF8),
	wxString("Nederlands", wxConvUTF8),
	wxString("Norsk", wxConvUTF8),
	wxString("Polski", wxConvUTF8),
	wxString("Português", wxConvUTF8),
	wxString("Português (Brasil)", wxConvUTF8),
	wxString("Pyccкий", wxConvUTF8),
	wxString("Slovenčina", wxConvUTF8),
	wxString("Slovenščina", wxConvUTF8),
	wxString("Srpski", wxConvUTF8),
	wxString("Svenska", wxConvUTF8),
	wxString("tiếng Việt", wxConvUTF8)
};

const wxLanguage langIds[] = {
	wxLANGUAGE_CHINESE_TRADITIONAL,
	wxLANGUAGE_CZECH,
	wxLANGUAGE_DANISH,
	wxLANGUAGE_GERMAN,
	wxLANGUAGE_ENGLISH,
	wxLANGUAGE_SPANISH,
	wxLANGUAGE_BASQUE,
	wxLANGUAGE_FRENCH,
	wxLANGUAGE_GREEK,
	wxLANGUAGE_ITALIAN,
	wxLANGUAGE_JAPANESE,
	wxLANGUAGE_KOREAN,
	wxLANGUAGE_HUNGARIAN,
	wxLANGUAGE_MACEDONIAN,
	wxLANGUAGE_DUTCH,
	wxLANGUAGE_NORWEGIAN_BOKMAL,
	wxLANGUAGE_POLISH,
	wxLANGUAGE_PORTUGUESE,
	wxLANGUAGE_PORTUGUESE_BRAZILIAN,
	wxLANGUAGE_RUSSIAN,
	wxLANGUAGE_SLOVAK,
	wxLANGUAGE_SLOVENIAN,
	wxLANGUAGE_SERBIAN,
	wxLANGUAGE_SWEDISH,
	wxLANGUAGE_VIETNAMESE
};
